<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huimv.eartag.mapper.FeedBuildMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.huimv.eartag.entity.FeedBuild">
        <id column="id" property="id" />
        <result column="build_code" property="buildCode" />
        <result column="build_name" property="buildName" />
    </resultMap>

</mapper>
